
html {
	background-repeat: repeat;	
	background-image: url(../img/texture.gif);
	height: 101%;
}

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin: 0;
	padding: 0;
}

a, a:visited, a:active, a.corpo, a:visited.corpo, a:active.corpo {
	color: #cccccc;
	text-decoration: none;
	padding: 2px;	
}

a:hover, a:hover.corpo{
	color: #33cccc;
}

p a, p a:visited, p a:active {
text-decoration: underline;
color: #000000;
}



p a:hover, {
	color: #33cccc;
}

body img, body img a, body img a:visited, body img a:hover, body img a:active {
	border: 0;
}

div#container {
	position: absolute;
	top: 0;
	left: 50%;
	width: 640px;
	margin-left: -320px;
	margin-top: 0;
	text-align: left;
	background-color:#666666;
	padding: 0;
}

div#header {
	width: 590px;
	padding: 15px 25px 10px 25px;
	margin: 0;
	height: 80px;
}

div#header img {
float: left;
margin-top:27px;
padding: 0;
}

div#meteo {
float: right;
top: 0px;
width: 120px;
height: 60px;
text-align: center;
padding: 0;
margin: 0px;
color: #000000;
font-size: 11px;
}

div#banner_proj{
	width: 640px;
	margin: 10px 25px 0 25px;
}

div.banner{
	width: 640px;
	margin: 0;
	padding: 0;
}

div.banner a , div.banner a:visited, div.banner a:hover, div.banner a:active {
	border: 0;
	margin: 0;
	padding: 0;
}

div#highlights {
	width: 590px;
	padding: 10px 25px 0 25px;
	margin: 0;
}

div#wrapper {
	width: 590px;
	padding: 10px 25px 25px 25px;
	margin: 0;
}

div#wrapper p {
	padding: 0 30px 0 0;
	margin: 0;
	text-align: justify;
}

div#wrapper ul li{
	padding: 0 30px 0 0;
	margin: 0;
}




div#highlights table, table.lista {
	margin: 0;
	padding: 0;
	table-layout: auto;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;	
}

div#highlights table tr td.txt {
	vertical-align: top;
	margin: 0;
	padding: 0 0 10px 20px;
	width: 520px;
}

table.lista tr td.thumb {
	margin: 0;
	padding: 0 0 10px 0;	
	vertical-align:top;
	width: 57px;
}

div#highlights table tr td, table.lista tr td.thumb img, table.lista tr td.thumb_big img  {
	vertical-align: top;
	padding: 0;
	border: 0;
}

table.lista tr td.txt {
	vertical-align: top;
	margin: 0;
	padding: 0 0 10px 20px;
	width: 266px;
}

table.lista tr td.txt_noimg {
	vertical-align: top;
	padding: 0 0 10px 0;
	margin: 0;
	width: 590px;
}

table.lista tr td.txt_big {
	vertical-align: top;
	margin: 0;
	padding: 0 0 20px 20px;
	width: 533px;
}

div.back_to_top {
	width: 100%;
	text-align: right;
	padding: 5px 0 0 0;
	margin: 0;
}

div.images {
	width: 590px;
}

div.images img {
	float: left;
	margin: 0 10px 10px 0;
}

div.images img.last {
	float: right;
	margin-right: 0;
}

div#footer {
	width: 590px;
	margin: 0 25px 10px 25px;
	padding: 10px 0;
	color: #999999;
	border-top: 2px solid #999999;
}

h2 {
	font-size: 1em;
	width: 100%;
	padding: 0 0 4px 0;
	margin: 15px 0;
	color: #33cccc;
	border-bottom: 2px solid #33cccc;
}




h3 {
	font-size: 1em;
	font-weight: normal;
	color: #CCCCCC;
	width: 100%;
	display: inline;
}

h3.cathegory {
	display: block;
	font-size: 1em;
	font-weight: bold;
	color: #999999;
	border-bottom: 1px dashed #33cccc;
	width: 100%;
	padding: 0 0 5px 0;
	margin: 20px 0;
}

#people {
	border-bottom: 1px dashed #66CC00;
}



.gray {
color: #999999;
font-weight: normal;
}

.bold {
font-weight: bold;
}

.hl {
color: #FF6600;
margin-bottom: 2px;
display: block;
}

a.brackets {
display: block;
margin: 5px 0;
width: 100px;
}


/*NL11*/

html.nl {
background-color: #ffffff;
background-image:none;
}


div.flash {
	position: absolute;
	top: 0;
	left: 50%;
	width: 800px;
	margin-left: -400px;
	height: 444px;
	top: 50%;
	margin-top: -222px;
	padding: 0;
}

